; *************************************************************
; *
; *		These are z3nb0x main parameters
; *
; *			EDIT CAREFULLY !
; *
; *************************************************************

; Path to your z3nb0x directory, without trailing /
;INSTALL_PATH = "/home/z3nb0x/z3nb0x"
INSTALL_PATH = "/home/francois/Projets/z3nb0x"

; z3nb0x URL :
URL = "http://localhost/z3nb0x"

; Preferred language, default is english (en_EN.UTF-8) :
I18N = "fr_FR.UTF-8"

; Preferred theme :
THEME = "z3nGrass"

; Path to your media directory :
MEDIA_PATH = "/home/francois/Projets/z3nb0x/media"

; Path to your cache directory :
CACHE_PATH = "/home/francois/Projets/z3nb0x/cache"